@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background:#eeeeee/*#efece6*/ /*url(images/testforbkg2.png) repeat*/;
	}

div.wrapper {
	margin-left:auto;
	margin-right:auto;
	width:970px;
	height:auto;
	padding:0;
	background:#F0F0F0;
	font:small Helvetica, Arial, sans-serif;
	/*border:thick ridge gray;*/
	}	
div.headerwrapper {
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	background: #CCC;
	font:medium Helvetica, Arial, sans-serif;
	color:#2a4353;
	}
div.headerimage {
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:auto;
	height:auto;
	background:none;
	}		
div.colwrapper {
	margin:0 0 0 0;
	padding:0;
	/*background:#efece6 url(images/mainbg2.png) repeat-y;*/
	height:auto;
	color:#333;
	}
div.footerwrapper {
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	width:970px;
	height:auto;
	background:none;
	}	
	.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
	}
	#header {
	margin: 0;
	padding: 0;
	width:100%;
	height:47px;
	text-align:left;
	background:url(images/3color30x365bkg4.jpg);
    }
		#header h1 {
		font:bold 2em  Verdana, Arial, Helvetica, sans-serif;
		text-align:left;
		padding:0 0 0 40px;
		color: #333;
		}
		#header h2 {
		font:bold 1.8em  Verdana, Arial, Helvetica, sans-serif;
		text-align:left;
		padding:0 0 0 40px;
		color:#333;
		}
		#header h3 {
		font:bold 1.6em  Verdana, Arial, Helvetica, sans-serif;
		text-align:left;
		padding:0 0 0 40px;
		color:#333;
		}
	#logo {
	margin:0;
	padding:0;
	width:100%;
	height:40px;
	font:small Helvetica, "Times New Roman", Times, serif;
	text-align:center;
	background:none;
	}
		#logo h1 {
		font:bold 1.8em  Georgia, "Times New Roman", Times, serif;
		text-align:center;
		padding:0 0 0 40px;
		color:black;
		}
		#logo h2 {
		font:bold 1.6em  Helvetica, sans-serif;
		text-align:center;
		padding:0 0 0 40px;
		}
		#logo h3 {
		font:bold 1.4em  Helvetica, sans-serif;
		text-align:center;
		padding:0 0 0 40px;
		}
	#navbar {
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:100%/*972px*/;
	height:160px;
	font:small Georgia, "Times New Roman", Times, serif;
	text-align:center;
	background:#eeeeee url(images/test8.png);
	}
		#navbar h1 {
		font:bold 1.8em  Verdana, Arial, Helvetica, sans-serif;
		text-align:left;
		padding:0;
		}
		#navbar h2 {
		font:bold 1.6em  Verdana, Arial, Helvetica, sans-serif;
		text-align:left;
		padding:0;
		}
		#navbar h3 {
		font:bold 1.4em  Verdana, Arial, Helvetica, sans-serif;
		text-align:left;
		padding:0;
		}
		#navbar h4 {
		font:bold 1em  Verdana, Arial, Helvetica, sans-serif;
		text-align:center;
		padding:0;
		}
		#navbar a {
		color:blue;
		text-decoration:none;
		}
		#navbar a:hover {
		color:red;
		text-decoration:underline;
		}
		#navbar a:visited {
		color:blue;
		text-decoration:none;
		}
	#centeredmenu {
   	float:left;
   	width:100%;
	padding-top:4px;
   	overflow:hidden;
   	position:relative;
	}
		#centeredmenu ul {
		clear:left;
		float:left;
		list-style:none;
		margin:0;
		padding:0;
		position:relative;
		left:50%;
		text-align:center;
		}
		#centeredmenu ul li {
		display:block;
		float:left;
		list-style:none;
		margin:0;
		padding:0;
		position:relative;
		right:50%;
		}
		#centeredmenu ul li a {
		display:block;
		margin:0 0 0 1px;
		padding:3px 10px;
		background:#135487;
		color:#fff;
		text-decoration:none;
		line-height:2em;
		}
		#centeredmenu ul li a:hover {
		background:#ddd;
		color:#000;
		}
		#centeredmenu ul li a.active,
		#centeredmenu ul li a.active:hover {
		color:white;
		background:black;
		font-weight:bold;
		}	
	#lcol {
	margin: 0px;
	background: #eeeeee/*#f9f9f9*/ url(images/mill.png) no-repeat bottom;
	font:1em Helvetica, sans-serif;
	color:#080808/*#333*/;
	float:left;
	width:200px;
	height:1181px;
	text-align:left;
	padding:0 10px;
	border-right:1px solid #B6B6B6;
	border-left:1px solid #B6B6B6;
	border-bottom:1px solid #B6B6B6;
	}
		#lcol a {
		color:blue;
		text-decoration:none;
		}
		#lcol a:hover {
		color:red;
		text-decoration:none;
		}
	#rcol {
	margin: 0;
	padding:0 -12px;
	background: #eeeeee/*#f9f9f9*/ url(images/summersvillemillflags.gif) no-repeat bottom;
	border-right:1px solid #B6B6B6;
	border-left:1px solid #B6B6B6;
	border-bottom:1px solid #B6B6B6;
	font: medium Helvetica, sans-serif;
	color: #080808/*#333*/;
	float: right;
	width:220px;
	height:1181px;
	}
		.rcol a {
		display: block;
		margin:0 18px;
		padding: 4px 10px;
		color:blue;
		text-decoration:none;
		line-height:1;
		}
		.rcol a:hover {
		color:#f9f9f9;
		text-decoration:none;
		background:#6275d5;
		}
	#contents {
	padding:3px 240px 10px 10px;
	width:auto;
	height:auto;
	background:#CCC/*#f6f6f6*/;
	font: medium Helvetica, sans-serif;
	color:#080808;
	text-align:center;
	margin: 0 0 0 220px;
	border-bottom:1px solid #B6B6B6;
	}
		#contents a {
		color:blue;
		text-decoration:none;
		}
		#contents a:hover {
		color:red;
		text-decoration:none;
		}
		#contents h2 {
		font:bold 1.6em  Helvetica, sans-serif;
		text-align:center;
		padding:0 0 0 40px
		}
	#footer {
	margin:4px 0 0 0;
	padding-top:0;
	background:url(images/ftrbkg3.jpg) repeat-x bottom;
	clear:both;
	width:100%;
	height:30px;
	font:x-small Georgia, "Times New Roman", Times, serif ;
	color:black;
	text-align:center;
	}
		#footer h1, h2, h3, h4 {
	margin:.8em 0 .2em 0;
	padding:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#333;
		}
		#footer a {
		color:black;
		text-decoration: underline;
		}
		#footer a:hover {
		background-color:black;
		color: white;
		text-decoration:none;
		}
	img.left {
	margin: 0;
	padding: 0 1.3em 0 1.3em;
	float: left;
	}
	img.right {
	margin: 0;
	padding:0 0 1.5em 0;
	float: right;
	}	
	.style2 {font-size: x-small}	
	div.highlight {
	margin-left:auto;
	margin-right:auto;
	padding:6px;
	background-color:white;
	border:1px solid black;
	}
